# DCWorkflow.spec

%define prefix_dir /usr/lib/zope
%define products_dir %prefix_dir/lib/python/Products

Name: DCWorkflow
Version: 0.4.2
Release: alt4
Summary: Workflow management objects for Zope CMF
Summary(ru_RU.KOI8-R):     Zope CMF
License: Zope Public License (ZPL)
Group: System/Servers/ZProducts
Url: http://cmf.zope.org/Members/hathawsh/DCWorkflow
BuildArch: noarch

Source0: http://cmf.zope.org/Members/hathawsh/DCWorkflow/DCWorkflow-%version.tar.gz
Requires: Zope, CMF
Prefix: %prefix_dir

%description
The DCWorkflow product allows for more customizable workflows
in Zope CMF.

%description -l ru_RU.KOI8-R
 DCWorkflow     
  Zope CMF.

%prep

%setup -n %name

%install

install -m 0755 -d "%buildroot%products_dir/%name"

cp -rv . "%buildroot%products_dir/%name"
rm -f "%buildroot%products_dir"/%name/refresh.txt

find "%buildroot%products_dir" -type d -print0 | xargs -0 chmod 0755
find "%buildroot%products_dir" -type f -print0 | xargs -0 chmod 0644

%files
%defattr(-, zope, zope)
%dir %products_dir/%name
%products_dir/%name/*

%changelog
* Mon Nov 25 2002 Vladimir Pastukhov <vpastukhov@naumen.ru> 0.4.2-alt4
- changelog fixed

* Fri Nov 22 2002 Vladimir Pastukhov <vpastukhov@naumen.ru> 0.4.2-alt3
- split into separate source packages
- removed Zope- prefix from package names
